<?xml version="1.0" encoding="utf-8"?>
<resources>


    <string name="yyxx_comm_disagreement">不同意</string>
    <string name="yyxx_comm_agreement">同意</string>
    <string name="yyxx_comm_title_tip">温馨提示</string>
    <string name="yyxx_comm_confirm">确定</string>
    <string name="yyxx_comm_network_error_tip">网络出错，请检查网络</string>
    <string name="yyxx_comm_params_error_tip">参数异常，请检查yyxx_cfg.properties中的YYXX_GAME_CODE值</string>
    <string name="yyxx_comm_initing">正在初始化...</string>
    <string name="yyxx_comm_init_success">初始化成功</string>
    <string name="yyxx_comm_init_fail">初始化失败</string>
    <string name="yyxx_comm_ctime_format_error">角色创建时间格式错误，需10位数精度为秒</string>
</resources>